/********************************************************************
    DC Theme miscellaneous CSS

    Summary:
    This file contains styling information for DC theme that does not
    fit in other files. Check if there are other files that fit your
    selectors better before adding to this file.

    Author:     Niklas Diehl, niklas.diehl@prodyna.com
    Date:       28.02.2017
    Copyright:  Robert Bosch GmbH, 2017
    Version:    0.0.8

********************************************************************/
.aui.bglt-global body.yui3-skin-sam .yui3-widget-mask {
  background: rgba(0, 0, 0, 0.5); }
.aui .bglt {
  /* search adjustments */
  /* Icon fix for Liferay category panels */ }
  .aui .bglt .icon-pencil:before {
    content: "\E036"; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .facet-value .badge.badge-info {
    display: inline;
    margin-left: 3px; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dc-vocabulary-toggler {
    color: #009ae5; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dc-vocabulary-toggler:hover {
    cursor: pointer; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .search-asset-vocabulary-list ul {
    margin-left: 10px !important;
    list-style: none; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary li > a {
    display: inline-block;
    padding: 3px; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .facet-value.active .frequency {
    display: initial !important; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .facet-value.active > .frequency {
    display: none !important; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dcToggleMenue .dcToggleMenueSpan:before {
    content: "\f068";
    font-family: "fontawesome-alloy";
    font-size: 10px;
    margin-right: -10px; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dcToggleMenue.dcToggleMenueHidden .dcToggleMenueSpan:before {
    content: "\f067"; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dcToggleMenueSpan {
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    margin-left: -10px;
    margin-top: 2px; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dcToggleMenueSpan:hover {
    cursor: pointer; }
  .aui .bglt .portlet-search .search-dc_asset_vocabulary .dcToggleMenueHidden > ul {
    display: none; }
  .aui .bglt .rexroth .btn-group > .btn:first-child, .aui .bglt .rexroth .btn-group > .btn:last-child {
    border-radius: 0; }
  .aui .bglt .lfr-panel#dlFileEntryCategorizationPanel .icon-remove:before {
    content: "\E00A";
    font-family: "bosch-mcd-icons"; }
  .aui .bglt .lfr-panel#dlFileEntryCategorizationPanel .icon-search:before {
    content: "\E028";
    font-family: "bosch-mcd-icons"; }
  .aui .bglt .lfr-asset-category-list-container .icon-plus:before {
    font-family: "bosch-mcd-icons"; }
  .aui .bglt .journal-content-article .color-shaded-box .color-shaded-box-pic img {
    width: 100%; }
  .aui .bglt .portlet-borderless-container {
    min-height: 1rem; }
.aui .signed-in #container.bglt {
  margin-top: 0; }
.aui .lfr-tag-selector-popup [class^="icon-"]:before,
.aui .lfr-tag-selector-popup [class*="icon-"]:before, .aui #_145_addPanelSidebar [class^="icon-"]:before,
.aui #_145_addPanelSidebar [class*="icon-"]:before, .aui .yui3-widget-modal [class^="icon-"]:before,
.aui .yui3-widget-modal [class*="icon-"]:before {
  font-family: "fontawesome-alloy"; }

.portlet-asset-publisher .asset-full-content.show-asset-title .asset-content {
  margin: 0px; }

/* MYREX-470 - styling the custom field inputs in DocLib Portlet */
.portlet-document-library .portlet-content fieldset.fieldset .control-group.field-wrapper > span.control-label {
  font-size: .9375em;
  font-weight: bold; }

/* MYREX-128 - disable language note at top of page */
#portalMessageContainer.alert.alert-info {
  display: none; }